/*Hides unnecessary <br> tags above Featured Products*/
#content_area br {display: none;}
#content_area table table br {display: block;}
#content_area .homepage br {display: block;}

.headerWrap {
	margin-bottom: 0;
}

/*****************************
* *     HOMEPAGE STYLES    * *
******************************/

.promoWrap {
	width: 965px;
	overflow: hidden;
	margin-left: -5px;
	line-height: 1.5;
	font-size: 16px;
	color: #4b4e50;
}

.promoWrap a {
	display: block;
	position: relative;
	float: left;
	margin-left: 5px;
	margin-bottom: 5px;
	color: #4b4e50;
}

.promoWrap img,
.promoWrap span {display: block;}

.promoWrap .textWrap {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: url(../images/homepage/white-transparent.png);
	opacity: 0;
	-webkit-transition: opacity .3s linear;
	-moz-transition: opacity .3s linear;
	-o-transition: opacity .3s linear;
	-ms-transition: opacity .3s linear;
	transition: opacity .3s linear;
}

.promoWrap a:hover .textWrap {
	opacity: 1;
}

.promoWrap .shop {
	font-weight: 700;
	font-size: 12px;
	text-transform: uppercase;
}

.promoWrap .text {
	text-align: center;
}

.promoWrap .title {
	color: #4b4e50;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: 700;
}

.promoWrap .spacer {
	display: block;
	background: #595f64;
	margin: 10px auto;
	width: 87px;
	height: 1px;
}
	
.promoWrap .right {
	float: right;
	margin-left: 0;
}

/* ONE */
.promoWrap .promo.one {
	height: 440px;
	width: 440px;
}
.promoWrap .promo.one .text {margin-top: 245px;}

/* TWO */
.promoWrap .promo.two {
	width: 255px;
	height: 255px;
}
.promoWrap .promo.two .text {margin-top: 95px;}

/* THREE */
.promoWrap .promo.three {
	width: 255px;
	height: 255px;
}
.promoWrap .promo.three .text {margin-top: 95px;}

/* FOUR */
.promoWrap .promo.four {
	width: 218px;
	height: 218px;
}
.promoWrap .promo.four .text {margin-top: 75px;}

/* FIVE */
.promoWrap .promo.five {
	width: 218px;
	height: 218px;
}
.promoWrap .promo.five .text {margin-top: 75px;}

/* SIX */
.promoWrap .promo.six {
	width: 515px;
	height: 315px;
}
.promoWrap .promo.six .text {margin-top: 130px;}

/* SEVEN */
.promoWrap .promo.seven {
	width: 515px;
	height: 83px;
}

.promoWrap .promo.seven .title {
	width: 464px;
	background: url(../images/homepage/promo-seven-border.png) no-repeat 0 50%;
	margin: 14px auto 0;
	font-weight: 400;
	font-size: 13px;
	letter-spacing: .26em;
}

.promoWrap .promo.seven .sub {
	color: #000;
	font-size: 25px;
	font-weight: 100;
	text-transform: uppercase;
	letter-spacing: .072em;
}

.promoWrap .promo.seven .text {
	z-index: 100;
	position: absolute;
	left: 22px;
	top: 0;
}

.promoWrap .promo.seven .textWrap {
	background: #dbdbdb;
}

/*****************************
* *        SLIDESHOW       * *
******************************/

#slideshow {
	position: relative;
	width: 965px;
	height: 450px;
	margin-bottom: 50px;
}

#slideshow .slide {
	position: absolute;
	z-index: 500;
	top: 0;
	left: 0;
}

#slideshow .currentPic {z-index: 590;}

/*--- BUTTONS STYLES --*/

/* Button container */
#btns_wrap {
	position: absolute;
	z-index: 999;
	font-size: 0;
	text-align: left;
	bottom: -34px;
	right: 64px;
	width: 836px;
	height: 20px;
	background: url(../images/homepage/slideshow-border.png) repeat-x 0 10px;
}

/* Button sprite */
#btns a {
	display: inline-block;
	text-indent: -9999px;
	background: url(../images/homepage/btn-sprite.png) no-repeat 0 0;
	width: 20px;
	height: 20px;
	margin-left: 125px;
}

/* Button hover/selected */
#btns a.selected, #btns a:hover {
	background-position: 0 bottom;
}